<?php
/*---------------------------------------------------+
| PHP-Fusion 6 Content Management System
+----------------------------------------------------+
| Copyright  2002 - 2005 Nick Jones
| http://www.php-fusion.co.uk/
+----------------------------------------------------+
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+----------------------------------------------------*/
if (!defined("IN_FUSION") || !checkrights("I")) { header("Location: ../../index.php"); exit; }

// Check if locale file is available matching the current site locale setting.
if (file_exists(INFUSIONS."e_cart/locale/".$settings['locale'].".php")) {
	// Load the locale file matching the current site locale setting.
	include INFUSIONS."e_cart/locale/".$settings['locale'].".php";
} else {
	// Load the infusion's default locale file.
	include INFUSIONS."e_cart/locale/English.php";
}

// Infusion general information
$inf_title = 'E-Cart';
$inf_description = 'A simple cart based on early versions of the MyCart tutorial and other relevant information found throughout the internet.';
$inf_version = "1.3.0";
$inf_developer = "AusiMods";
$inf_email = "support@ausimods.com";
$inf_weburl = "http://www.ausimods.com";

$inf_folder = "e_cart"; // The folder in which the infusion resides.
$inf_admin_image = ""; // Leave blank to use the default image.
$inf_admin_panel = "admin/index.php"; // The admin panel filename if required.

$inf_link_name = 'E-Cart'; // if not required replace $locale['xxx102']; with "";
$inf_link_url = "index.php"; // The filename you wish to link to.
$inf_link_visibility = "0"; // 0 - Guest / 101 - Member / 102 - Admin / 103 - Super Admin.

$inf_newtables = 9; // Number of new db tables to create or drop.
$inf_insertdbrows = 306; // Numbers rows added into created db tables.
$inf_altertables = 0; // Number of db tables to alter (upgrade).
$inf_deldbrows = 0; // Number of db tables to delete data from.

// Delete any items not required here.
$inf_newtable_[1] = "cart_buyers (
  Name varchar(100) NOT NULL default '',
  Address1 varchar(100) NOT NULL default '',
  Address2 varchar(100) NOT NULL default '',
  City varchar(100) NOT NULL default '',
  State varchar(25) NOT NULL default '',
  Zip varchar(25) NOT NULL default '',
  Email varchar(100) NOT NULL default '',
  DayPhone varchar(100) NOT NULL default '',
  EvePhone varchar(100) NOT NULL default '',
  Country varchar(100) NOT NULL default '',
  Contact int(1) NOT NULL default '0',
  PayMethod varchar(100) NOT NULL default '',
  PayCost decimal(8,2) NOT NULL default '0.00',
  OrderTotal decimal(8,2) NOT NULL default '0.00',
  Date varchar(100) NOT NULL default '',
  OrderNumber bigint(20) NOT NULL default '0',
  UserID varchar(100) NOT NULL default '',
  BuyerID bigint(20) NOT NULL auto_increment,
  ShipMethod varchar(100) NOT NULL default '',
  ShipCost decimal(8,2) NOT NULL default '0.00',
  Comment varchar(255) NOT NULL default '',
  ShipComment varchar(255) default NULL,
  ShipDate varchar(100) default NULL,
  PRIMARY KEY  (BuyerID)
) TYPE=MyISAM;";
$inf_newtable_[2] = "cart_category (
  Category varchar(100) NOT NULL default '',
  CategoryID bigint(20) NOT NULL auto_increment,
  SubCatID int(5) unsigned NOT NULL default '0',
  PRIMARY KEY  (CategoryID)
) TYPE=MyISAM;";
$inf_newtable_[3] = "cart_countries (
  countryid int(11) NOT NULL auto_increment,
  countryname varchar(50) NOT NULL default '',
  PRIMARY KEY  (countryid)
) TYPE=MyISAM;";
$inf_newtable_[4] = "cart_items (
  ItemSKU varchar(25) NOT NULL default '',
  ItemName varchar(100) NOT NULL default '',
  ItemDescription mediumtext NOT NULL,
  ItemCost decimal(7,2) NOT NULL default '0.00',
  Category bigint(20) NOT NULL default '0',
  ShippingCost decimal(6,2) NOT NULL default '0.00',
  ItemID bigint(20) NOT NULL auto_increment,
  PRIMARY KEY  (ItemID)
) TYPE=MyISAM;";
$inf_newtable_[5] = "cart_now_shopping (
  UserID varchar(100) NOT NULL default '',
  ItemID varchar(25) NOT NULL default '',
  ItemQuantity int(4) NOT NULL default '0',
  Date varchar(100) NOT NULL default '',
  CartItemsID bigint(20) NOT NULL auto_increment,
  PRIMARY KEY  (CartItemsID)
) TYPE=MyISAM;";
$inf_newtable_[6] = "cart_orders (
  BuyerID bigint(20) NOT NULL default '0',
  UserID varchar(100) NOT NULL default '',
  Date varchar(100) NOT NULL default '',
  OrderTotal decimal(8,2) NOT NULL default '0.00',
  OrderNumber bigint(20) NOT NULL auto_increment,
  OrderToken varchar(32) NOT NULL default '',
  PRIMARY KEY  (OrderNumber)
) TYPE=MyISAM;";
$inf_newtable_[7] = "cart_param (
  id int(11) NOT NULL auto_increment,
  p_name varchar(30) default '',
  p_val text,
  UNIQUE KEY id (id)
) TYPE=MyISAM;";
$inf_newtable_[8] = "cart_receipts (
  BuyerID bigint(20) NOT NULL default '0',
  UserID varchar(100) NOT NULL default '',
  OrderNumber bigint(20) NOT NULL default '0',
  Date varchar(100) NOT NULL default '',
  ItemID bigint(20) NOT NULL default '0',
  ItemSKU varchar(25) NOT NULL default '',
  ItemName varchar(100) NOT NULL default '',
  ItemCost decimal(7,2) NOT NULL default '0.00',
  ShippingCost decimal(6,2) NOT NULL default '0.00',
  ItemQuantity int(11) NOT NULL default '0',
  TotalCost decimal(8,2) NOT NULL default '0.00'
) TYPE=MyISAM;";
$inf_newtable_[9] = "cart_users (
  User varchar(100) NOT NULL default '',
  Date int(4) NOT NULL default '0'
) TYPE=MyISAM;";



$inf_insertdbrow_[1] = "cart_param VALUES ('', 'cart_symbol', '$');";
$inf_insertdbrow_[2] = "cart_param VALUES ('', 'cart_decimals', '2');";
$inf_insertdbrow_[3] = "cart_param VALUES (74, 'cart_welcome', '[b]Welcome to my E-Cart[/b]\r\n[u]Here we try to make shopping as hard and insecure as we can for your benifit.[/u]\r\n\r\n[color=violet]Please select the items you want to be ripped off for from the available categories.[/color]\r\n\r\n[i]Enjoy your visit[/i]');";
$inf_insertdbrow_[4] = "cart_param VALUES ('','cart_company', 	'your company');";
$inf_insertdbrow_[5] = "cart_param VALUES ('','cart_adrs1'	, 	'your first street line');";
$inf_insertdbrow_[6] = "cart_param VALUES ('','cart_adrs2'	, 	'your second street line');";
$inf_insertdbrow_[7] = "cart_param VALUES ('','cart_city'	,	'your city');";
$inf_insertdbrow_[8] = "cart_param VALUES ('','cart_state'	, 	'--');";
$inf_insertdbrow_[9] = "cart_param VALUES ('','cart_zip'	,	'your zip');";
$inf_insertdbrow_[10] = "cart_param VALUES ('','cart_phone'	, 	'your phone number');";
$inf_insertdbrow_[11] = "cart_param VALUES ('','cart_email'	, 	'my@email.com');";
$inf_insertdbrow_[12] = "cart_param VALUES ('','cart_noship'	,	'--');";
$inf_insertdbrow_[13] = "cart_param VALUES ('','cart_country',	'1');";
$inf_insertdbrow_[14] = "cart_param VALUES ('','cart_ship1enabled',	'y');";
$inf_insertdbrow_[15] = "cart_param VALUES ('','cart_ship1name',	'Domestic shipping 3-7 Business Days');";
$inf_insertdbrow_[16] = "cart_param VALUES ('','cart_ship1value',	'5');";
$inf_insertdbrow_[17] = "cart_param VALUES ('','cart_ship1type',	'1');";
$inf_insertdbrow_[18] = "cart_param VALUES ('','cart_ship2enabled',	'y');";
$inf_insertdbrow_[19] = "cart_param VALUES ('','cart_ship2name',	'Domestic shipping Two Business Days');";
$inf_insertdbrow_[20] = "cart_param VALUES ('','cart_ship2value',	'10');";
$inf_insertdbrow_[21] = "cart_param VALUES ('','cart_ship2type',	'1');";
$inf_insertdbrow_[22] = "cart_param VALUES ('','cart_ship3enabled',	'y');";
$inf_insertdbrow_[23] = "cart_param VALUES ('','cart_ship3name',	'International shipping 7 to 15 Business Days');";
$inf_insertdbrow_[24] = "cart_param VALUES ('','cart_ship3value',	'15');";
$inf_insertdbrow_[25] = "cart_param VALUES ('','cart_ship3type',	'2');";
$inf_insertdbrow_[26] = "cart_param VALUES ('','cart_ship4enabled',	'y');";
$inf_insertdbrow_[27] = "cart_param VALUES ('','cart_ship4name',	'International shipping 2 to 4 Business Days');";
$inf_insertdbrow_[28] = "cart_param VALUES ('','cart_ship4value',	'25');";
$inf_insertdbrow_[29] = "cart_param VALUES ('','cart_ship4type',	'2');";
$inf_insertdbrow_[30] = "cart_param VALUES ('','cart_ship5enabled',	'n');";
$inf_insertdbrow_[31] = "cart_param VALUES ('','cart_ship5name',	'Not activated');";
$inf_insertdbrow_[32] = "cart_param VALUES ('','cart_ship5value',	'0');";
$inf_insertdbrow_[33] = "cart_param VALUES ('','cart_ship5type',	'0');";
$inf_insertdbrow_[34] = "cart_param VALUES ('','cart_pay1enabled',	'y');";
$inf_insertdbrow_[35] = "cart_param VALUES ('','cart_pay1name',	'Check, Bank Wire, Giro or Money Order');";
$inf_insertdbrow_[36] = "cart_param VALUES ('','cart_pay1value',	'0');";
$inf_insertdbrow_[37] = "cart_param VALUES ('','cart_pay1multiply',	'1');";
$inf_insertdbrow_[38] = "cart_param VALUES ('','cart_pay1logo',	'');";
$inf_insertdbrow_[39] = "cart_param VALUES ('','cart_pay1comment',	'(we will complete the order as soon as we recieve payment)');";
$inf_insertdbrow_[40] = "cart_param VALUES ('','cart_pay1include',	'');";
$inf_insertdbrow_[41] = "cart_param VALUES ('','cart_pay1plugin',	'prepay.php');";
$inf_insertdbrow_[42] = "cart_param VALUES ('','cart_pay2enabled',	'y');";
$inf_insertdbrow_[43] = "cart_param VALUES ('','cart_pay2name',	'Credit Card via Paypal');";
$inf_insertdbrow_[44] = "cart_param VALUES ('','cart_pay2value',	'0.3');";
$inf_insertdbrow_[45] = "cart_param VALUES ('','cart_pay2multiply',	'0.029');";
$inf_insertdbrow_[46] = "cart_param VALUES ('','cart_pay2logo',	'paypal-logo-xclick.gif');";
$inf_insertdbrow_[47] = "cart_param VALUES ('','cart_pay2comment',	'(fastest way, simple and secure)');";
$inf_insertdbrow_[48] = "cart_param VALUES ('','cart_pay2include',	'paypal_incl.php');";
$inf_insertdbrow_[49] = "cart_param VALUES ('','cart_pay2plugin',	'paypal.php');";
$inf_insertdbrow_[50] = "cart_param VALUES ('','cart_pay3enabled',	'y');";
$inf_insertdbrow_[51] = "cart_param VALUES ('','cart_pay3name',	'Cash on delivery');";
$inf_insertdbrow_[52] = "cart_param VALUES ('','cart_pay3value',	'10');";
$inf_insertdbrow_[53] = "cart_param VALUES ('','cart_pay3multiply',	'1');";
$inf_insertdbrow_[54] = "cart_param VALUES ('','cart_pay3logo',	'');";
$inf_insertdbrow_[55] = "cart_param VALUES ('','cart_pay3comment',	'');";
$inf_insertdbrow_[56] = "cart_param VALUES ('','cart_pay3include',	'');";
$inf_insertdbrow_[57] = "cart_param VALUES ('','cart_pay3plugin',	'cod.php');";
$inf_insertdbrow_[58] = "cart_param VALUES ('','cart_pay4enabled',	'y');";
$inf_insertdbrow_[59] = "cart_param VALUES ('','cart_pay4name',	'Other, please call me');";
$inf_insertdbrow_[60] = "cart_param VALUES ('','cart_pay4value',	'0');";
$inf_insertdbrow_[61] = "cart_param VALUES ('','cart_pay4multiply',	'1');";
$inf_insertdbrow_[62] = "cart_param VALUES ('','cart_pay4logo',	'');";
$inf_insertdbrow_[63] = "cart_param VALUES ('','cart_pay4comment',	'');";
$inf_insertdbrow_[64] = "cart_param VALUES ('','cart_pay4include',	'');";
$inf_insertdbrow_[65] = "cart_param VALUES ('','cart_pay4plugin',	'other.php');";
$inf_insertdbrow_[66] = "cart_param VALUES ('','cart_pay5enabled',	'n');";
$inf_insertdbrow_[67] = "cart_param VALUES ('','cart_pay5name',	'Not activated');";
$inf_insertdbrow_[68] = "cart_param VALUES ('','cart_pay5value',	'0');";
$inf_insertdbrow_[69] = "cart_param VALUES ('','cart_pay5multiply',	'1');";
$inf_insertdbrow_[70] = "cart_param VALUES ('','cart_pay5logo',	'');";
$inf_insertdbrow_[71] = "cart_param VALUES ('','cart_pay5comment',	'');";
$inf_insertdbrow_[72] = "cart_param VALUES ('','cart_pay5include',	'');";
$inf_insertdbrow_[73] = "cart_param VALUES ('','cart_pay5plugin',	'');";
$inf_insertdbrow_[74] = "cart_param VALUES ('','cart_thumbwidth',	'50');";


$inf_insertdbrow_[75] = "cart_countries (countryid, countryname) VALUES ('222', 'Wallis and Futuna Islands');";
$inf_insertdbrow_[76] = "cart_countries (countryid, countryname) VALUES ('223', 'Western Sahara');";
$inf_insertdbrow_[77] = "cart_countries (countryid, countryname) VALUES ('224', 'Yemen');";
$inf_insertdbrow_[78] = "cart_countries (countryid, countryname) VALUES ('225', 'Yugoslavia');";
$inf_insertdbrow_[79] = "cart_countries (countryid, countryname) VALUES ('226', 'Zambia');";
$inf_insertdbrow_[80] = "cart_countries (countryid, countryname) VALUES ('1', 'United States');";
$inf_insertdbrow_[81] = "cart_countries (countryid, countryname) VALUES ('2', 'Afghanistan');";
$inf_insertdbrow_[82] = "cart_countries (countryid, countryname) VALUES ('3', 'Albania');";
$inf_insertdbrow_[83] = "cart_countries (countryid, countryname) VALUES ('4', 'Algeria');";
$inf_insertdbrow_[84] = "cart_countries (countryid, countryname) VALUES ('5', 'American Samoa');";
$inf_insertdbrow_[85] = "cart_countries (countryid, countryname) VALUES ('6', 'Andorra');";
$inf_insertdbrow_[86] = "cart_countries (countryid, countryname) VALUES ('7', 'Angola');";
$inf_insertdbrow_[87] = "cart_countries (countryid, countryname) VALUES ('8', 'Anguilla');";
$inf_insertdbrow_[88] = "cart_countries (countryid, countryname) VALUES ('9', 'Antigua and Barbuda');";
$inf_insertdbrow_[89] = "cart_countries (countryid, countryname) VALUES ('10', 'Argentina');";
$inf_insertdbrow_[90] = "cart_countries (countryid, countryname) VALUES ('11', 'Armenia');";
$inf_insertdbrow_[91] = "cart_countries (countryid, countryname) VALUES ('12', 'Aruba');";
$inf_insertdbrow_[92] = "cart_countries (countryid, countryname) VALUES ('13', 'Australia');";
$inf_insertdbrow_[93] = "cart_countries (countryid, countryname) VALUES ('14', 'Austria');";
$inf_insertdbrow_[94] = "cart_countries (countryid, countryname) VALUES ('15', 'Azerbaijan');";
$inf_insertdbrow_[95] = "cart_countries (countryid, countryname) VALUES ('16', 'Bahamas');";
$inf_insertdbrow_[96] = "cart_countries (countryid, countryname) VALUES ('17', 'Bahrain');";
$inf_insertdbrow_[97] = "cart_countries (countryid, countryname) VALUES ('18', 'Bangladesh');";
$inf_insertdbrow_[98] = "cart_countries (countryid, countryname) VALUES ('19', 'Barbados');";
$inf_insertdbrow_[99] = "cart_countries (countryid, countryname) VALUES ('20', 'Belarus');";
$inf_insertdbrow_[100] = "cart_countries (countryid, countryname) VALUES ('21', 'Belgium');";
$inf_insertdbrow_[101] = "cart_countries (countryid, countryname) VALUES ('22', 'Belize');";
$inf_insertdbrow_[102] = "cart_countries (countryid, countryname) VALUES ('23', 'Benin');";
$inf_insertdbrow_[103] = "cart_countries (countryid, countryname) VALUES ('24', 'Bermuda');";
$inf_insertdbrow_[104] = "cart_countries (countryid, countryname) VALUES ('25', 'Bhutan');";
$inf_insertdbrow_[105] = "cart_countries (countryid, countryname) VALUES ('26', 'Bolivia');";
$inf_insertdbrow_[106] = "cart_countries (countryid, countryname) VALUES ('27', 'Bosnia and Herzegovina');";
$inf_insertdbrow_[107] = "cart_countries (countryid, countryname) VALUES ('28', 'Botswana');";
$inf_insertdbrow_[108] = "cart_countries (countryid, countryname) VALUES ('29', 'Brazil');";
$inf_insertdbrow_[109] = "cart_countries (countryid, countryname) VALUES ('30', 'British Virgin Islands');";
$inf_insertdbrow_[110] = "cart_countries (countryid, countryname) VALUES ('31', 'Brunei Darussalam');";
$inf_insertdbrow_[111] = "cart_countries (countryid, countryname) VALUES ('32', 'Bulgaria');";
$inf_insertdbrow_[112] = "cart_countries (countryid, countryname) VALUES ('33', 'Burkina Faso');";
$inf_insertdbrow_[113] = "cart_countries (countryid, countryname) VALUES ('34', 'Burundi');";
$inf_insertdbrow_[114] = "cart_countries (countryid, countryname) VALUES ('35', 'Cambodia');";
$inf_insertdbrow_[115] = "cart_countries (countryid, countryname) VALUES ('36', 'Cameroon');";
$inf_insertdbrow_[116] = "cart_countries (countryid, countryname) VALUES ('37', 'Canada');";
$inf_insertdbrow_[117] = "cart_countries (countryid, countryname) VALUES ('38', 'Cape Verde');";
$inf_insertdbrow_[118] = "cart_countries (countryid, countryname) VALUES ('39', 'Cayman Islands');";
$inf_insertdbrow_[119] = "cart_countries (countryid, countryname) VALUES ('40', 'Central African Republic');";
$inf_insertdbrow_[120] = "cart_countries (countryid, countryname) VALUES ('41', 'Chad');";
$inf_insertdbrow_[121] = "cart_countries (countryid, countryname) VALUES ('42', 'Channel Islands');";
$inf_insertdbrow_[122] = "cart_countries (countryid, countryname) VALUES ('43', 'Chile');";
$inf_insertdbrow_[123] = "cart_countries (countryid, countryname) VALUES ('44', 'China');";
$inf_insertdbrow_[124] = "cart_countries (countryid, countryname) VALUES ('45', 'China, Hong Kong');";
$inf_insertdbrow_[125] = "cart_countries (countryid, countryname) VALUES ('46', 'China, Macao');";
$inf_insertdbrow_[126] = "cart_countries (countryid, countryname) VALUES ('47', 'Colombia');";
$inf_insertdbrow_[127] = "cart_countries (countryid, countryname) VALUES ('48', 'Comoros');";
$inf_insertdbrow_[128] = "cart_countries (countryid, countryname) VALUES ('49', 'Congo');";
$inf_insertdbrow_[129] = "cart_countries (countryid, countryname) VALUES ('50', 'Congo (Cook Islands)');";
$inf_insertdbrow_[130] = "cart_countries (countryid, countryname) VALUES ('51', 'Costa Rica');";
$inf_insertdbrow_[131] = "cart_countries (countryid, countryname) VALUES ('52', 'Cote d Ivoire');";
$inf_insertdbrow_[132] = "cart_countries (countryid, countryname) VALUES ('53', 'Croatia');";
$inf_insertdbrow_[133] = "cart_countries (countryid, countryname) VALUES ('54', 'Cuba');";
$inf_insertdbrow_[134] = "cart_countries (countryid, countryname) VALUES ('55', 'Cyprus');";
$inf_insertdbrow_[135] = "cart_countries (countryid, countryname) VALUES ('56', 'Czech Republic');";
$inf_insertdbrow_[136] = "cart_countries (countryid, countryname) VALUES ('57', 'Denmark');";
$inf_insertdbrow_[137] = "cart_countries (countryid, countryname) VALUES ('58', 'Djibouti');";
$inf_insertdbrow_[138] = "cart_countries (countryid, countryname) VALUES ('59', 'Dominica');";
$inf_insertdbrow_[139] = "cart_countries (countryid, countryname) VALUES ('60', 'Dominican Republic');";
$inf_insertdbrow_[140] = "cart_countries (countryid, countryname) VALUES ('61', 'East Timor');";
$inf_insertdbrow_[141] = "cart_countries (countryid, countryname) VALUES ('62', 'Ecuador');";
$inf_insertdbrow_[142] = "cart_countries (countryid, countryname) VALUES ('63', 'Egypt');";
$inf_insertdbrow_[143] = "cart_countries (countryid, countryname) VALUES ('64', 'El Salvador');";
$inf_insertdbrow_[144] = "cart_countries (countryid, countryname) VALUES ('65', 'Equatorial Guinea');";
$inf_insertdbrow_[145] = "cart_countries (countryid, countryname) VALUES ('66', 'Eritrea');";
$inf_insertdbrow_[146] = "cart_countries (countryid, countryname) VALUES ('67', 'Estonia');";
$inf_insertdbrow_[147] = "cart_countries (countryid, countryname) VALUES ('68', 'Ethiopia');";
$inf_insertdbrow_[148] = "cart_countries (countryid, countryname) VALUES ('69', 'Faeroe Islands');";
$inf_insertdbrow_[149] = "cart_countries (countryid, countryname) VALUES ('70', 'Falkland Islands (Malvinas)');";
$inf_insertdbrow_[150] = "cart_countries (countryid, countryname) VALUES ('71', 'Federated States of Micronesia');";
$inf_insertdbrow_[151] = "cart_countries (countryid, countryname) VALUES ('72', 'Fiji');";
$inf_insertdbrow_[152] = "cart_countries (countryid, countryname) VALUES ('73', 'Finland');";
$inf_insertdbrow_[153] = "cart_countries (countryid, countryname) VALUES ('74', 'France');";
$inf_insertdbrow_[154] = "cart_countries (countryid, countryname) VALUES ('75', 'French Guiana');";
$inf_insertdbrow_[155] = "cart_countries (countryid, countryname) VALUES ('76', 'French Polynesia');";
$inf_insertdbrow_[156] = "cart_countries (countryid, countryname) VALUES ('77', 'Gabon');";
$inf_insertdbrow_[157] = "cart_countries (countryid, countryname) VALUES ('78', 'Gambia');";
$inf_insertdbrow_[158] = "cart_countries (countryid, countryname) VALUES ('79', 'Germany, Republic of');";
$inf_insertdbrow_[159] = "cart_countries (countryid, countryname) VALUES ('80', 'Ghana');";
$inf_insertdbrow_[160] = "cart_countries (countryid, countryname) VALUES ('81', 'Gibraltar');";
$inf_insertdbrow_[161] = "cart_countries (countryid, countryname) VALUES ('82', 'Greece');";
$inf_insertdbrow_[162] = "cart_countries (countryid, countryname) VALUES ('83', 'Greenland');";
$inf_insertdbrow_[163] = "cart_countries (countryid, countryname) VALUES ('84', 'Grenada');";
$inf_insertdbrow_[164] = "cart_countries (countryid, countryname) VALUES ('85', 'Guadeloupe');";
$inf_insertdbrow_[165] = "cart_countries (countryid, countryname) VALUES ('86', 'Guam');";
$inf_insertdbrow_[166] = "cart_countries (countryid, countryname) VALUES ('87', 'Guatemala');";
$inf_insertdbrow_[167] = "cart_countries (countryid, countryname) VALUES ('88', 'Guinea');";
$inf_insertdbrow_[168] = "cart_countries (countryid, countryname) VALUES ('89', 'Guinea-Bissau');";
$inf_insertdbrow_[169] = "cart_countries (countryid, countryname) VALUES ('90', 'Guyana');";
$inf_insertdbrow_[170] = "cart_countries (countryid, countryname) VALUES ('91', 'Haiti');";
$inf_insertdbrow_[171] = "cart_countries (countryid, countryname) VALUES ('92', 'Holy See');";
$inf_insertdbrow_[172] = "cart_countries (countryid, countryname) VALUES ('93', 'Honduras');";
$inf_insertdbrow_[173] = "cart_countries (countryid, countryname) VALUES ('94', 'Hungary');";
$inf_insertdbrow_[174] = "cart_countries (countryid, countryname) VALUES ('95', 'Iceland');";
$inf_insertdbrow_[175] = "cart_countries (countryid, countryname) VALUES ('96', 'India');";
$inf_insertdbrow_[176] = "cart_countries (countryid, countryname) VALUES ('97', 'Indonesia');";
$inf_insertdbrow_[177] = "cart_countries (countryid, countryname) VALUES ('98', 'Iran, Islamic Republic of');";
$inf_insertdbrow_[178] = "cart_countries (countryid, countryname) VALUES ('99', 'Iraq');";
$inf_insertdbrow_[179] = "cart_countries (countryid, countryname) VALUES ('100', 'Isle of Man');";
$inf_insertdbrow_[180] = "cart_countries (countryid, countryname) VALUES ('101', 'Israel');";
$inf_insertdbrow_[181] = "cart_countries (countryid, countryname) VALUES ('102', 'Italy');";
$inf_insertdbrow_[182] = "cart_countries (countryid, countryname) VALUES ('103', 'Jamaica');";
$inf_insertdbrow_[183] = "cart_countries (countryid, countryname) VALUES ('104', 'Japan');";
$inf_insertdbrow_[184] = "cart_countries (countryid, countryname) VALUES ('105', 'Jordan');";
$inf_insertdbrow_[185] = "cart_countries (countryid, countryname) VALUES ('106', 'Kazakhstan');";
$inf_insertdbrow_[186] = "cart_countries (countryid, countryname) VALUES ('107', 'Kenya');";
$inf_insertdbrow_[187] = "cart_countries (countryid, countryname) VALUES ('108', 'Kiribati');";
$inf_insertdbrow_[188] = "cart_countries (countryid, countryname) VALUES ('109', 'Korea, Dem. Peoples Republic of');";
$inf_insertdbrow_[189] = "cart_countries (countryid, countryname) VALUES ('110', 'Kuwait');";
$inf_insertdbrow_[190] = "cart_countries (countryid, countryname) VALUES ('111', 'Kyrgyzstan');";
$inf_insertdbrow_[191] = "cart_countries (countryid, countryname) VALUES ('112', 'Lao Peoples Democratic Republic');";
$inf_insertdbrow_[192] = "cart_countries (countryid, countryname) VALUES ('113', 'Latvia');";
$inf_insertdbrow_[193] = "cart_countries (countryid, countryname) VALUES ('114', 'Lebanon');";
$inf_insertdbrow_[194] = "cart_countries (countryid, countryname) VALUES ('115', 'Lesotho');";
$inf_insertdbrow_[195] = "cart_countries (countryid, countryname) VALUES ('116', 'Liberia');";
$inf_insertdbrow_[196] = "cart_countries (countryid, countryname) VALUES ('117', 'Libyan Arab Jamahiriya');";
$inf_insertdbrow_[197] = "cart_countries (countryid, countryname) VALUES ('118', 'Liechtenstein');";
$inf_insertdbrow_[198] = "cart_countries (countryid, countryname) VALUES ('119', 'Lithuania');";
$inf_insertdbrow_[199] = "cart_countries (countryid, countryname) VALUES ('120', 'Luxembourg');";
$inf_insertdbrow_[200] = "cart_countries (countryid, countryname) VALUES ('121', 'Macedonia');";
$inf_insertdbrow_[201] = "cart_countries (countryid, countryname) VALUES ('122', 'Madagascar');";
$inf_insertdbrow_[202] = "cart_countries (countryid, countryname) VALUES ('123', 'Malawi');";
$inf_insertdbrow_[203] = "cart_countries (countryid, countryname) VALUES ('124', 'Malaysia');";
$inf_insertdbrow_[204] = "cart_countries (countryid, countryname) VALUES ('125', 'Maldives');";
$inf_insertdbrow_[205] = "cart_countries (countryid, countryname) VALUES ('126', 'Mali');";
$inf_insertdbrow_[206] = "cart_countries (countryid, countryname) VALUES ('127', 'Malta');";
$inf_insertdbrow_[207] = "cart_countries (countryid, countryname) VALUES ('128', 'Marshall Islands');";
$inf_insertdbrow_[208] = "cart_countries (countryid, countryname) VALUES ('129', 'Martinique');";
$inf_insertdbrow_[209] = "cart_countries (countryid, countryname) VALUES ('130', 'Mauritania');";
$inf_insertdbrow_[210] = "cart_countries (countryid, countryname) VALUES ('131', 'Mauritius');";
$inf_insertdbrow_[211] = "cart_countries (countryid, countryname) VALUES ('132', 'Mexico');";
$inf_insertdbrow_[212] = "cart_countries (countryid, countryname) VALUES ('133', 'Monaco');";
$inf_insertdbrow_[213] = "cart_countries (countryid, countryname) VALUES ('134', 'Mongolia');";
$inf_insertdbrow_[214] = "cart_countries (countryid, countryname) VALUES ('135', 'Montserrat');";
$inf_insertdbrow_[215] = "cart_countries (countryid, countryname) VALUES ('136', 'Morocco');";
$inf_insertdbrow_[216] = "cart_countries (countryid, countryname) VALUES ('137', 'Mozambique');";
$inf_insertdbrow_[217] = "cart_countries (countryid, countryname) VALUES ('138', 'Myanmar');";
$inf_insertdbrow_[218] = "cart_countries (countryid, countryname) VALUES ('139', 'Namibia');";
$inf_insertdbrow_[219] = "cart_countries (countryid, countryname) VALUES ('140', 'Nauru');";
$inf_insertdbrow_[220] = "cart_countries (countryid, countryname) VALUES ('141', 'Nepal');";
$inf_insertdbrow_[221] = "cart_countries (countryid, countryname) VALUES ('142', 'Netherlands');";
$inf_insertdbrow_[222] = "cart_countries (countryid, countryname) VALUES ('143', 'Netherlands Antilles');";
$inf_insertdbrow_[223] = "cart_countries (countryid, countryname) VALUES ('144', 'New Caledonia');";
$inf_insertdbrow_[224] = "cart_countries (countryid, countryname) VALUES ('145', 'New Zealand');";
$inf_insertdbrow_[225] = "cart_countries (countryid, countryname) VALUES ('146', 'Nicaragua');";
$inf_insertdbrow_[226] = "cart_countries (countryid, countryname) VALUES ('147', 'Niger');";
$inf_insertdbrow_[227] = "cart_countries (countryid, countryname) VALUES ('148', 'Nigeria');";
$inf_insertdbrow_[228] = "cart_countries (countryid, countryname) VALUES ('149', 'Niue');";
$inf_insertdbrow_[229] = "cart_countries (countryid, countryname) VALUES ('150', 'Norfolk Island');";
$inf_insertdbrow_[230] = "cart_countries (countryid, countryname) VALUES ('151', 'Northern Mariana Islands');";
$inf_insertdbrow_[231] = "cart_countries (countryid, countryname) VALUES ('152', 'Norway');";
$inf_insertdbrow_[232] = "cart_countries (countryid, countryname) VALUES ('153', 'Oman');";
$inf_insertdbrow_[233] = "cart_countries (countryid, countryname) VALUES ('154', 'Pakistan');";
$inf_insertdbrow_[234] = "cart_countries (countryid, countryname) VALUES ('155', 'Palau');";
$inf_insertdbrow_[235] = "cart_countries (countryid, countryname) VALUES ('156', 'Palestine');";
$inf_insertdbrow_[236] = "cart_countries (countryid, countryname) VALUES ('157', 'Panama');";
$inf_insertdbrow_[237] = "cart_countries (countryid, countryname) VALUES ('158', 'Papua New Guinea');";
$inf_insertdbrow_[238] = "cart_countries (countryid, countryname) VALUES ('159', 'Paraguay');";
$inf_insertdbrow_[239] = "cart_countries (countryid, countryname) VALUES ('160', 'Peru');";
$inf_insertdbrow_[240] = "cart_countries (countryid, countryname) VALUES ('161', 'Philippines');";
$inf_insertdbrow_[241] = "cart_countries (countryid, countryname) VALUES ('162', 'Pitcairn');";
$inf_insertdbrow_[242] = "cart_countries (countryid, countryname) VALUES ('163', 'Poland');";
$inf_insertdbrow_[243] = "cart_countries (countryid, countryname) VALUES ('164', 'Portugal');";
$inf_insertdbrow_[244] = "cart_countries (countryid, countryname) VALUES ('165', 'Puerto Rico');";
$inf_insertdbrow_[245] = "cart_countries (countryid, countryname) VALUES ('166', 'Qatar');";
$inf_insertdbrow_[246] = "cart_countries (countryid, countryname) VALUES ('167', 'Republic of Ireland');";
$inf_insertdbrow_[247] = "cart_countries (countryid, countryname) VALUES ('168', 'Republic of Moldova');";
$inf_insertdbrow_[248] = "cart_countries (countryid, countryname) VALUES ('169', 'Reunion');";
$inf_insertdbrow_[249] = "cart_countries (countryid, countryname) VALUES ('170', 'Romania');";
$inf_insertdbrow_[250] = "cart_countries (countryid, countryname) VALUES ('171', 'Russian Federation');";
$inf_insertdbrow_[251] = "cart_countries (countryid, countryname) VALUES ('172', 'Rwanda');";
$inf_insertdbrow_[252] = "cart_countries (countryid, countryname) VALUES ('173', 'Saint Helena');";
$inf_insertdbrow_[253] = "cart_countries (countryid, countryname) VALUES ('174', 'Saint Kitts and Nevis');";
$inf_insertdbrow_[254] = "cart_countries (countryid, countryname) VALUES ('175', 'Saint Lucia');";
$inf_insertdbrow_[255] = "cart_countries (countryid, countryname) VALUES ('176', 'Saint Pierre and Miquelon');";
$inf_insertdbrow_[256] = "cart_countries (countryid, countryname) VALUES ('177', 'Saint Vincent and the Grenadines');";
$inf_insertdbrow_[257] = "cart_countries (countryid, countryname) VALUES ('178', 'Samoa');";
$inf_insertdbrow_[258] = "cart_countries (countryid, countryname) VALUES ('179', 'San Marino');";
$inf_insertdbrow_[259] = "cart_countries (countryid, countryname) VALUES ('180', 'Sao Tome and Principe');";
$inf_insertdbrow_[260] = "cart_countries (countryid, countryname) VALUES ('181', 'Saudi Arabia');";
$inf_insertdbrow_[261] = "cart_countries (countryid, countryname) VALUES ('182', 'Senegal');";
$inf_insertdbrow_[262] = "cart_countries (countryid, countryname) VALUES ('183', 'Seychelles');";
$inf_insertdbrow_[263] = "cart_countries (countryid, countryname) VALUES ('184', 'Sierra Leone');";
$inf_insertdbrow_[264] = "cart_countries (countryid, countryname) VALUES ('185', 'Singapore');";
$inf_insertdbrow_[265] = "cart_countries (countryid, countryname) VALUES ('186', 'Slovak Republic');";
$inf_insertdbrow_[266] = "cart_countries (countryid, countryname) VALUES ('187', 'Slovenia');";
$inf_insertdbrow_[267] = "cart_countries (countryid, countryname) VALUES ('188', 'Solomon Islands');";
$inf_insertdbrow_[268] = "cart_countries (countryid, countryname) VALUES ('189', 'Somalia');";
$inf_insertdbrow_[269] = "cart_countries (countryid, countryname) VALUES ('190', 'South Africa');";
$inf_insertdbrow_[270] = "cart_countries (countryid, countryname) VALUES ('191', 'Spain');";
$inf_insertdbrow_[271] = "cart_countries (countryid, countryname) VALUES ('192', 'Sri Lanka');";
$inf_insertdbrow_[272] = "cart_countries (countryid, countryname) VALUES ('193', 'Sudan');";
$inf_insertdbrow_[273] = "cart_countries (countryid, countryname) VALUES ('194', 'Suriname');";
$inf_insertdbrow_[274] = "cart_countries (countryid, countryname) VALUES ('195', 'Swaziland');";
$inf_insertdbrow_[275] = "cart_countries (countryid, countryname) VALUES ('196', 'Sweden');";
$inf_insertdbrow_[276] = "cart_countries (countryid, countryname) VALUES ('197', 'Switzerland');";
$inf_insertdbrow_[277] = "cart_countries (countryid, countryname) VALUES ('198', 'Syrian Arab Republic');";
$inf_insertdbrow_[278] = "cart_countries (countryid, countryname) VALUES ('199', 'Taiwan');";
$inf_insertdbrow_[279] = "cart_countries (countryid, countryname) VALUES ('200', 'Tajikistan');";
$inf_insertdbrow_[280] = "cart_countries (countryid, countryname) VALUES ('201', 'Tanzania, United Republic of');";
$inf_insertdbrow_[281] = "cart_countries (countryid, countryname) VALUES ('202', 'Thailand');";
$inf_insertdbrow_[282] = "cart_countries (countryid, countryname) VALUES ('203', 'Togo');";
$inf_insertdbrow_[283] = "cart_countries (countryid, countryname) VALUES ('204', 'Tokelau');";
$inf_insertdbrow_[284] = "cart_countries (countryid, countryname) VALUES ('205', 'Tonga');";
$inf_insertdbrow_[285] = "cart_countries (countryid, countryname) VALUES ('206', 'Trinidad and Tobago');";
$inf_insertdbrow_[286] = "cart_countries (countryid, countryname) VALUES ('207', 'Tunisia');";
$inf_insertdbrow_[287] = "cart_countries (countryid, countryname) VALUES ('208', 'Turkey');";
$inf_insertdbrow_[288] = "cart_countries (countryid, countryname) VALUES ('209', 'Turkmenistan');";
$inf_insertdbrow_[289] = "cart_countries (countryid, countryname) VALUES ('210', 'Turks and Caicos Islands');";
$inf_insertdbrow_[290] = "cart_countries (countryid, countryname) VALUES ('211', 'Tuvalu');";
$inf_insertdbrow_[291] = "cart_countries (countryid, countryname) VALUES ('212', 'Uganda');";
$inf_insertdbrow_[292] = "cart_countries (countryid, countryname) VALUES ('213', 'Ukraine');";
$inf_insertdbrow_[293] = "cart_countries (countryid, countryname) VALUES ('214', 'United Arab Emirates');";
$inf_insertdbrow_[294] = "cart_countries (countryid, countryname) VALUES ('215', 'United Kingdom');";
$inf_insertdbrow_[295] = "cart_countries (countryid, countryname) VALUES ('216', 'United States Virgin Islands');";
$inf_insertdbrow_[296] = "cart_countries (countryid, countryname) VALUES ('217', 'Uruguay');";
$inf_insertdbrow_[297] = "cart_countries (countryid, countryname) VALUES ('218', 'Uzbekistan');";
$inf_insertdbrow_[298] = "cart_countries (countryid, countryname) VALUES ('219', 'Vanuatu');";
$inf_insertdbrow_[299] = "cart_countries (countryid, countryname) VALUES ('220', 'Venezuela');";
$inf_insertdbrow_[300] = "cart_countries (countryid, countryname) VALUES ('221', 'Viet Nam');";
$inf_insertdbrow_[306] = "cart_countries (countryid, countryname) VALUES ('227', 'Zimbabwe');";



$inf_droptable_[0] = "cart_buyers";
$inf_droptable_[1] = "cart_now_shopping";
$inf_droptable_[2] = "cart_category";
$inf_droptable_[3] = "cart_items";
$inf_droptable_[4] = "cart_orders";
$inf_droptable_[5] = "cart_receipts";
$inf_droptable_[6] = "cart_config";
$inf_droptable_[7] = "cart_users";
$inf_droptable_[8] = "cart_countries";
$inf_droptable_[9] = "cart_param";
//$inf_altertable_[1] = "table_name ADD etc";

//$inf_deldbrow_[1] = "other_table";

?>